## fonts-umeplus-cl 20180604

=== debian/changelog ===
fonts-umeplus-cl (20180604-2) unstable; urgency=medium

  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Drop unnecessary Pre-Depends:
    - Add Rules-Requires-Root: no
  * debian/copyright
    - Convert to copyright format 1.0
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2020 22:25:52 +0900

fonts-umeplus-cl (20180604-1) unstable; urgency=medium

  * New upstream version 20180604
  * debian/copyright
    - fix grammar, no "s"
  * debian/control
    - Set Standards-Version: 4.2.1
    - Use debhelper-compat, instead of debian/compat
    - Update Homepage
  * debian/compat
    - Drop it
  * debian/docs
    - Update

 -- Hideki Yamane <henrich@debian.org>  Fri, 14 Dec 2018 22:26:44 +0900

fonts-umeplus-cl (20161108-1) unstable; urgency=medium

  * New upstream version 20161108
  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/rules
    - Use default compression
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 12:32:17 +0900

fonts-umeplus-cl (20130511-1) unstable; urgency=low

  * Initial release (Closes: #521516)

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 04:44:20 +0900
