=== debian/control ===
Source: fonts-umeplus-cl
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://linuxplayers.g1.xrea.com/japanese_fonts.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-umeplus-cl.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-umeplus-cl
Rules-Requires-Root: no

Package: fonts-umeplus-cl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: fonts-japanese-gothic, fonts-japanese-mincho
Description: Japanese TrueType font, based on Ume Gothic Classic and M+ fonts
 Umeplus-cl is Japanese TrueType Gothic font, it consists of
  * UmePlus CL Gothic
  * UmePlus CL P Gothic
