=== debian/watch ===
version=4

opts="downloadurlmangle=s%/downloads%/frs/chamber_redir\.php?m=iij&f=%;s/xz\//xz/" \
https://osdn.net/users/utuhiro/pf/utuhiro/files/ \
 /downloads/users/.*/.*/umeplus-cl-fonts@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
